/*
  The original subSilver Theme for phpBB version 2+
  Created by subBlue design
  http://www.subBlue.com
*/


 /* General page style. The scroll bar colours only visible in IE5.5+ */
body {
	padding: 0;
	margin: 0;
}

.olympusTitle{
	font-weight: 900;
}

.testwow{
	background-color: lightgrey;
}

.olympusAlexander{
	height: 300px;
    margin: 5px;
}

.olympusMeer{
	background-color: #ef7012;
    font-weight: bold;
    padding: 3px 10px 3px 10px;
    margin: 0px;
    height: 30px;
    border: 3px solid #ef7012;
    color: #FFFFFF;
}

.olympusSubtitle{
	font-weight: 600;
}

.olympusPic{
	height: 200px;
	float: right;
}

.row.portal_banner {
    margin: 10px 0 50px;
}

.cameratools{
    width: 125px;
}

.magimg{
    height: 110px;
    right: 50%;
    top: 0px;
    position: absolute;
    -webkit-transform: rotate(-10deg);
    -moz-transform: rotate(-10deg);
    -o-transform: rotate(-10deg);
    -ms-transform: rotate(-10deg);
    transform: rotate(-10deg);
}

.defaultCookies{
    background-color: #383838;
    color: white;
    padding: 14px 20px;
    margin: 8px 0;
    border: none;
    cursor: pointer;
    width: 100%;
}

.cookieAccept {
    background-color: #ef7012;
    color: white;
    padding: 14px 20px;
    margin: 8px 0;
    border: none;
    cursor: pointer;
    width: 100%;
}

#settings{
    list-style: none;
    padding: 0;
}
#settings li{
    min-height: 26px;
    margin-bottom: 12px;
    padding-top: 3px;
}
.cookieAccept:hover {
    opacity: 0.8;
}

.cookieContainer {
    padding: 16px;
}
/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
    padding-top: 60px;
}

/* Modal Content/Box */
.modal-content {
    background-color: #fefefe;
    margin: 5% auto 15% auto; /* 5% from the top, 15% from the bottom and centered */
    border: 1px solid #888;
    width: 80%; /* Could be more or less, depending on screen size */
}
.tick_box {
    width: 29px;
    height: 29px;
    float: left;
    margin: -3px 10px 0 2px;
}
/* Add Zoom Animation */
.animate {
    -webkit-animation: animatezoom 0.6s;
    animation: animatezoom 0.6s
}

@-webkit-keyframes animatezoom {
    from {-webkit-transform: scale(0)}
    to {-webkit-transform: scale(1)}
}

@keyframes animatezoom {
    from {transform: scale(0)}
    to {transform: scale(1)}
}


.contact-us-section {
    padding: 2rem;
    background: #fefefe;
}

.contact-us-section .contact-us-section-left {
    padding-right: 2rem;
    border-bottom: 2px solid #e6e6e6;
    padding-bottom: 2rem;
    margin-bottom: 2rem;
}

@media print, screen and (min-width: 40em) {
    .contact-us-section .contact-us-section-left {
        border-right: 1px solid #e6e6e6;
        border-bottom: 0;
        padding-bottom: 0;
        margin-bottom: 0;
    }
}

.contact-us-section .contact-us-section-right {
    padding-left: 2rem;
}

@media print, screen and (min-width: 40em) {
    .contact-us-section .contact-us-section-right {
        border-left: 1px solid #e6e6e6;
    }
}

.contact-us-section .contact-us-header {
    margin-bottom: 2rem;
}

@media screen and (min-width: 40em) and (max-width: 74.9375em) {
    .contact-us-section .contact-us-header {
        font-size: 32px;
    }
}

.contact-us-section .responsive-embed {
    margin-bottom: 0;
    padding-bottom: 55%;
}

.contact-us-form input[type=text],
.contact-us-form input[type=email],
.contact-us-form textarea {
    margin-bottom: 1.5rem;
}

.contact-us-form-actions {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.contact-us-form-actions input[type=submit] {
    border-radius: 5000px;
    padding-left: 2rem;
    padding-right: 2rem;
}

.contact-us-form-actions .contact-us-file-button {
    background: transparent;
    color: #8a8a8a;
}

.contact-us-list {
    list-style-type: none;
    margin: 0;
}

.contact-us-list li a {
    color: #0a0a0a;
}

.contact-us-list li::before {
    margin-right: 2rem;
    font-size: 2rem;
    vertical-align: middle;
    color: #8a8a8a;
    font-family: 'FontAwesome';
}

.contact-us-list .address::before {
    content: '\f041';
    margin-left: 0.4rem;
    margin-right: 2.3rem;
}

.contact-us-list .email::before {
    content: '\f003';
}

.contact-us-list .phone::before {
    content: '\f098';
}

/* General font families for common tags */
font,th,td,p,body { font-family: Arial, Helvetica, sans-serif }
.mod_head_item a:link,.mod_head_item a:active,.mod_head_item a:visited { color : #FFF; }
a:link,a:active,a:visited { color : #ef7012; text-decoration:none; /*font-weight:bold;*/}
a:hover	{ text-decoration: underline; color : #000; /*font-weight:bold;*/ }
.nav a:link, .nav a:active, .nav a:visited { color : #000; text-decoration:none; /*font-weight:bold;*/ }
.nav a:hover { color : #ef7012; text-decoration:none; font-weight:bold; }
hr	{ height: 0px; border: solid #383838 0px; border-top-width: 1px;}

.approvallink a,
.approvallink a:link,
.approvallink a:visited,
.approvallink a:active{
	color:#FFF;
	text-decoration:underline;
}
.approvallink a:hover{
	color:#000;
	text-decoration:underline;
}

.smallfont{
	font-size:0.8em;
}

/* This is the border line & background colour round the entire page */
.bodyline	{ background-color: #383838; border: 1px #181818 solid; }

/* This is the outline round the main forum tables */
.forumline {
    margin: auto;
    max-width: 60%;
}


/* Main table cell colours and backgrounds */
td.row1	{ background-color: #fff; padding: 8px;}
td.row2	{ background-color: #efefef; padding: 8px;}
td.row3	{ background-color: #bebebe; padding: 8px;}


/*
  This is for the table cell above the Topics, Post & Last posts on the index.php page
  By default this is the fading out gradiated silver background.
  However, you could replace this with a bitmap specific for each forum
*/
td.rowpic {
		background-color: #282828;
		background-image: url(/images/module-bg.gif);
}

/* Header cells - the blue and silver gradient backgrounds */
th	{
	color: #efefef; font-size: 12px; font-weight : bold;
	background-color: #ef7012;  text-transform:uppercase;
	/* background-image: url(/images/module-bg.gif); */
}

td.cat,td.catHead,td.catSides,td.catLeft,td.catRight,td.catBottom {
			background-image: url(/images/module-bg.gif);
			background-color:#ef7012; border: #ef7012; border-style: solid; padding: 0 0 0 8px; 
}


/*
  Setting additional nice inner borders for the main table cells.
  The names indicate which sides the border will be on.
  Don't worry if you don't understand this, just ignore it :-)
*/
td.cat,td.catHead,td.catBottom {
	
	border-width: 0px 0px 0px 0px;
}
th.thHead,th.thSides,th.thTop,th.thLeft,th.thRight,th.thBottom,th.thCornerL,th.thCornerR {
	font-weight: bold; border: #ef7012; border-style: solid; }
td.row3Right, td.spaceRow { background-color: #8d8a7b;}
td.row3 {background-color: #000000;}
th.thHead,td.catHead { font-size: 12px; border-width: 1px 1px 0px 1px; }
th.thSides,td.catSides,td.spaceRow	 { border-width: 0px 1px 0px 1px; }
th.thRight,td.catRight,td.row3Right	 { border-width: 0px 1px 0px 0px; }
th.thLeft,td.catLeft	  { border-width: 0px 0px 0px 1px; }
th.thBottom,td.catBottom  { border-width: 0px 1px 1px 1px; }
th.thTop	 { border-width: 1px 0px 0px 0px; }
th.thCornerL { border-width: 1px 0px 0px 1px; }
th.thCornerR { border-width: 1px 1px 0px 0px; }


/* The largest text used in the index page title and toptic title etc. */
.maintitle,h1,h2	{
			font-weight: bold; font-size: 20px; font-family: Arial, Helvetica, sans-serif;
			text-decoration: none; line-height : 140%; color : #EFEFEF; margin: 20px 10px 10px 0;
}


/* General text */
.gen { font-size : 14px; }
.genmed { font-size : 13px; }
.gensmall { font-size : 12px; }
.gen,.genmed,.gensmall { color : #232323; line-height: 2em;}
a.gen,a.genmed,a.gensmall { color: #000; text-decoration: none; }
a.gen:hover,a.genmed:hover,a.gensmall:hover	{ color: #ef7012; text-decoration: underline; }
.gray { color : #999999; }


/* The register, login, search etc links at the top of the page */
.mainmenu		{ font-size : 12px; color : #ef7012;}
a.mainmenu		{ text-decoration: none; color : #efefef;  }
a.mainmenu:hover{ text-decoration: underline; color : #efefef; }


/* Forum category titles */
.cattitle		{ font-weight: bold; font-size: 14px ; letter-spacing: 1px; color : #FFF}
a.cattitle		{ text-decoration: none; color : #ef7012; }
a.cattitle:hover{ color : #ef7012; }

/* PM inbox titles */
.pmtitle		{ font-weight: bold; font-size: 14px ; letter-spacing: 1px; color : #000}
a.pmtitle,
a.pmtitle:link,
a.pmtitle:visited,
a.pmtitle:active{ text-decoration: none; color : #000; }
a.pmtitle:hover{ color : #ef7012; }


/* Forum title: Text and link to the forums used in: index.php */
.forumlink		{ font-weight: bold; font-size: 14px; color : #ef7012; }
a.forumlink 	{ text-decoration: none; color : #75682f; }
a.forumlink:hover{ text-decoration: none; color : #a3955a; }


/* Used for the navigation text, (Page 1,2,3 etc) and the navigation bar when in a forum */
.nav {  font-size: 14px; color: #383838; }
a.nav { text-decoration: none; color : #000; }
a.nav:visited { text-decoration: none; color : #000; }
a.nav:link	{ text-decoration: none; color : #000; }
a.nav:hover		{ font-weight: normal; }


/* titles for the topics: could specify viewed link colour too */
.topictitle			{ font-weight: normal; font-size: 12px; color : #000; }
a.topictitle:link   { text-decoration: none; color : #000; }
a.topictitle:visited { text-decoration: none; color : #000; }
a.topictitle:hover	{ text-decoration: underline; color : #000; }


/* Name of poster in viewmsg.php and viewtopic.php and other places */
.name { font-size: 12px; color: #232323; }

/* Location, number of posts, post date etc */
.postdetails		{ font-size : 10px; color : #383838; }


/* The content of the posts (body of text) */
.postbody { font-size : 13px; color: #181818; font-family: arial; line-height: 160%;}
a.postlink:link	{ text-decoration: underline; color : #ef7012; }
a.postlink:visited { text-decoration: underline; color : #ef7012; }
a.postlink:hover { text-decoration: underline; color : #000;}


/* Quote & Code blocks */
.code {
	font-family: Courier, 'Courier New', sans-serif; font-size: 12px; color: #232323;
	background-color: #F5F5F5; border: #808080; border-style: solid;
	border-left-width: 1px; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px
}

.quote {
	font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #363636; line-height: 125%;
	background-color: #808080; border: #414141; border-style: solid;
	border-left-width: 1px; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px
}

.right{
	text-align:right;
}
.floatright{
	float:right;
}

/* Copyright and bottom info */
.copyright		{ font-size: 10px; font-family: Arial, Helvetica, sans-serif; color: #888888; letter-spacing: 1px;}
a.copyright		{ color: #8d8a7b; text-decoration: none;}
a.copyright:hover { color: #8d8a7b; text-decoration: underline;}


/* Form elements */
input, textarea, select {
	height: 2rem;
    padding: 0;
    margin: 0;
    font-size: inherit;
    font-family: inherit;
    line-height: normal;
    color: #8a8a8a;
    background-color: #fafafa;
    border-radius: 0;
    background-image: none;
}

/* The text input fields background colour */
/*input.post, textarea.post, select.post {
	background-color : #3f454d; border: 1px solid #000000;
	color : #FFFFFF;
	font: normal 12px Verdana, Arial, Helvetica, sans-serif;
    padding: 3px;
}*/

input.post, textarea.post, select.post {
    background-color: #ffffff;
    border: 1px solid #999;
    color: #000;
    /*font: normal 12px Arial, Helvetica, sans-serif;*/
    font: inherit;
    padding: 3px;
	width: initial;
}

.sidebar_box_content input.post, textarea.post, select.post {
    background-color: #ffffff;
    border: 1px solid #999;
    color: #000;
    /* font: normal 12px Arial, Helvetica, sans-serif; */
    font: inherit;
    padding: 0;
    width: 80%;
}


input { text-indent : 1px; }


/* The main submit button option */
input.mainoption {
    background-color: #ef7012;
    font-weight: bold;
    padding: 3px 10px 3px 10px;
    margin: 0px;
    height: 50px;
    border: 3px solid #ef7012;
	color:#FFFFFF;
}


input.mainoptionTopic {
    background-color: #ef7012;
    font-weight: bold;
    padding: 3px 10px 3px 10px;
    margin: 0px;
    border: 2px solid #FFFFFF;
    color:#FFFFFF;
}

input.mainoptionmag {
    background-color: #ef7012;
    font-weight: bold;
    padding: 3px 10px 3px 10px;
    margin: 0px;
    height: 30px;
    border: 3px solid #ef7012;
    color:#FFFFFF;
}

input.mainoptionpic {
	width: 45%;
    background-color: #ef7012;
    font-weight: bold;
    padding: 3px 10px 3px 10px;
    margin: 0px;
    height: 30px;
    border: 3px solid #ef7012;
    color:#FFFFFF;
}

input.smalloption {
    background-color: #ef7012;
    font-weight: bold;
    padding: 3px 10px 3px 10px;
    margin: 0px;
    height: 30px;
    border: 3px solid #ef7012;
	color:#FFFFFF;
}

.simpleoption {
    font-weight: bold;
    padding: 3px 10px 3px 10px;
    margin: 0px;
}

.mod_actions_btns, .mod_actions_btns:link {
    background-color: #ef7012;
    padding: 15px;
    color: white;
    text-decoration: none;
    display: inline-block;
    margin: 5px 1% 0 0;
}

/* None-bold submit button */
input.liteoption {
	background-color : #3f454d;
	font-weight : bold;
    padding: 3px 10px 3px 10px;
	margin: 0px;
    border: 1px solid #000000;
	color:#ffffff;
}

.upload_button a {
    background-color: #3f454d;
    text-decoration: none;
    color: #FFFFFF;
    padding: 10px 15px;
    font-size: 0.9em;
    display: block;
    width: 90px;
    margin: 10px 0;
}

/* This is the line in the posting page which shows the rollover
  help line. This is actually a text box, but if set to be the same
  colour as the background no one will know ;)
*/
.helpline { background-color: #FFFFFF; border-style: none; color:#000000; }

td.inlineadtitle {
	background-color: #FFFDEA;
}
td.inlinead {
	background-color: #282828; text-align: center;
}

/* Import the fancy styles for IE only (NS4.x doesn't use the @import function) */
/*@import url("formIE.css");*/

#navlist
{
font-family: Tahoma,  Arial, Helvetica, sans-serif;
font-size: 14px;
height: 45px;
background-image: url(/images/nav-bg_03.gif);
background-repeat: repeat-x;
border-top: 1px solid #282828;
padding: 0;
margin: 0px 0px 5px 0px;
}


#navlist li
{
list-style: none;
display: block;
float:left;
padding: 10px 0 10px 5px;
margin: 0;
height:20px;
}

#navlist li a
{
color: #fff;
border-right: 1px solid #3a3e44;
text-decoration: none;
padding: 0 10px 0 5px;
}

#navlist li a:link { color: #fff; }

#navlist li a:hover
{
color: #ef7012;
}


#navlist li a#current
{
background: #383838;
color: #fffdea;
border-right: none;
padding: 0 10px 0 10px;
}

li#active {
background-color:#383838;

}

/* Cookiechoice */
#cookieChoiceInfo {
   font-family: Tahoma,Arial,Helvetica,sans-serif;
   font-size: 14px;
   background: #000;
   color: #fff;
   padding: 4px;
   text-align: center;
}

#cookieChoiceInfo a  {
    color: #ab6530;
}

 /* CSS related to style update 2016 */
  /* Reusables */
 .titles{
	color: #282828;
    font-weight: bold;
    text-transform: uppercase;
    text-decoration: none;
    border-bottom: 2px solid #e88715;
    /*padding-bottom: 5px;*/
 } 
  
 
 /* Portal frontpage */
#navcontainer {
    background-color: black;
}

.resp_menu{
	display:none;
}
 
.header_bar{
	 background-color:#dc7e3a;
	 color:#ffffff;
	 height:25px;
	   text-transform: uppercase;
 }
 
header{
	 background-color:#383838;
	 margin: 0 0 1% 0;
}

.logo {
    padding: 15px 40px;
}
 
.recent_pic_item {
	display: inline-block;
	float: left;
	max-width: 25%;
}

.recent_pic_info {
    font-size: 10px;
}

#navlist {
    background-image: none;
    background-color: #000000;
    background-repeat: repeat-x;
    border-top: 1px solid #282828;
    text-transform: uppercase;
    font-size: 14px;
    height: 45px;
    margin: 0 0 5px;
    padding: 5px 0 0 30px;
    display: inline-block;
}

.bodyline {
  background-color:none;
  border:none;
}



td.cat, td.catHead, td.catSides, td.catLeft, td.catRight, td.catBottom {
  background-color:#ef7012;
  background-image:none;
  border:solid ligthgrey;
 
  padding:0 0 0 8px;
}
font, th, td, p, body {
   font-family: 'Tahoma', sans-serif;
}

.content_header{
	margin-left:40px;
}

.content{
	width:70%;
	float:left;
}

.content_box {
    clear: both;
}

.content_box_title {
    height: 40px;
}

a.content_box_title_link{
	color: #282828;
    font-weight: bold;
    text-transform: uppercase;
    text-decoration: none;
    border-bottom: 2px solid #e88715;
    padding-bottom: 5px;
}

.portal_more{
	float:right;
	margin-top: 1%;

}

.portal_more a {
    color: #FFF;
    font-size: 14px;
    text-decoration: none;
    text-transform: uppercase;
}
.sponsored{
	text-align:right;
	color:#FFF;
	font-size:0.8em;
	margin-top: 50px;
}

.portal_more a:hover{
	color:#FFF;
	text-decoration:underline;
}

.portal_sponsor img {
	margin-left: auto;
	margin-right: auto;
	display: block;
}

.content_footer {
    clear: both;
    float: left;
    margin: 30px;
	width:100%;
}

.content_fbox {
     float: left;
    width: 44%;
    margin: 3% 5% 3% 10px;
}


.sidebar {
    width: 24%;
    float: left;
    padding: 0 3%;
	margin-top:40px;
}

.sidebar_box {
    float: left;
    margin-bottom: 15%;
    clear: both;
    width: 90%;
    background-color: #f5f5f5;
    padding: 20px;
}

.sidebar_box_title {
	text-transform: uppercase;
    font-weight: bold;
    margin: 0 0 15px 0;
    border-bottom: 2px solid #e9a75a;
    padding-bottom: 5px;
}

.content_fbox_title{
	text-transform: uppercase;
    font-weight: bold;
    margin: 0 0 15px 0;
    border-bottom: 2px solid #e9a75a;
    padding-bottom: 5px;
}

.recent_topic_row {
    clear: both;
    padding: 3% 0;
    border-bottom: solid 1px #f0f0f0;
}

.nf_topic_row {
    display: inline-block;
    width: 24.5%;
    padding: 3% 0;
    vertical-align: top;
    border-bottom: solid 1px #f0f0f0;
}

.nf_topic_title, .nf_topic_title:link, .nf_topic_title:visited, .nf_topic_title:active {
    display: block;
    margin-top: 5px;
    text-decoration: none;
    color: #000;
    font-weight: bold;
    text-align: left;
 }

.nf_topic_title:hover{
	color:#000;
}

.nf_topic_desc {
    padding: 15px;
}

.nf_topic_row img{
	width:100%;
	
}

a.nf_topic_more {
    margin: 15px;
}

.nf_topic_posted {
    font-size: 0.8em;
    background-color: #f0f0f0;

}

.recent_topic_title/*,.recent_topic_title:link*/{
	text-decoration:none;
	color:#000;
	font-weight:bold;
}

.recent_topic_title:active,
.recent_topic_title:visited,
.recent_topic_title:link{
	text-decoration:none;
	color:#000;
	font-weight:bold;
}

.recent_topic_title:hover{
	color:#ef7012;
}

.recent_topic_posted{
	font-size:0.8em;
}

.sidebar_box_content{
    margin: 0 0 25px 0;
    background-color: #f5f5f5;
    padding: 10px;
}

.sidebar_box_content label>[type=label], label>[type=checkbox] {
    margin-right: .5rem;
    vertical-align: top;
    margin: -4px 5px;
}

.cam {
    float: left;
	margin-right: 1%;
}

.social_bar {
    display: inline-block;
    float: right;
    margin-right: 3%;
    color: white;
    font-size: 0.7em;
}

.social_icon {
    display: inline-block;
}

.copyright_footer{
	clear:both;
	text-align:center;
}

.prevnext {
    display: block;
    margin-top: 20px;
}

.prevnext a {
    /* display: block; */
    color: #fffdfd;
    font-size: 14;
    text-decoration: none;
    background-color: #ef7012;
    padding: 15px;
    vertical-align: middle;
    margin: auto;
}

.picday_img,
.picday_title,
.picday_more {
	display:block;
}

.picday_title
{
	font-weight: none;
	font-size:0.8em;
}


/*Photo detail page css*/
.detail_photo_share {
    float: right;
}

.detail_photo_sharebtn {
    display: block;
    height: 25px;
}

.detail_photo_row2 {
    float: left;
    width: 100%;
    background-color: #f0f0f0;
    padding: 50px;
}

.detail_photo_info, .mod_area{
	float:left;
	width:60%;	
}


.detail_photo_btn {
    margin: 20;
}

.detail_photo_btn2{
	float:left;
	width:20%;	
}

.detail_photo_img{
	float:left;
	width:80%;	
	text-align:center;
}

.detail_photo_img img {
    width: 100%;
	max-width:1024;
}

.detail_photo_meta{
	display:table;
}

.detail_photo_trow{
	display:table-row;
}

.detail_photo_tcell{
	display:table-cell;
	padding:15px;
	font-size:0.9em;
	border-bottom: solid 1px #fff;
}

.detail_photo_row{
	padding: 6px;
    font-size: 0.9em;
    border-bottom: solid 1px #fff;
}

.detail_photo_tcell2{
	display:table-cell;
	padding:15px;
	font-size:0.9em;
}

.detail_photo_tcell_title{
	display:table-cell;
	padding:6px;
	font-size:0.9em;
	font-weight:bold;
	border-bottom: solid 1px #fff;	
}

.breadcrumb .nav, .breadcrumb a{
	color:black;
	text-transform:uppercase;
}

.breadcrumb {
    margin:0 0 30px 30px;
}

.breadcrumb_info{
	margin:0 0 30px 10px; 
}

.page_bottom {
    clear: both;
    margin: 50px 0 20px;
    text-align: center;
}

/* Specific page tags */

.search_wrapper{
	display:block;
	text-align:center;
	width:100%;
}

.search_matches{
    color: #000;
    text-align: center;
    padding: 15px 0;
    font-weight: bold;
}

.search_bottom{
	text-align:center;
	display:block;
}

.moderator_list {
    display: block;
    /* width: 50%; */
    text-align: right;
    font-size: 0.8em;
}

.mod_header{
    display: block;
    margin-bottom: 30px;
    background-color: #c1b47f;
    padding: 20px 40px;
}

.mod_head_title{
	display:block;
}

.mod_head_item{
	display:block;
}

.modlist {
    display: block;
    margin: 20px 10px;
}

/* General table tags */
.footer_menu{
	text-align:center;
	font-size:0.8em;
}
.footer_menu a{
	color:#4a4a48;	
}

.footer_menu a:hover{
	color:#ef7012;
	text-decoration:none;
}

.gen_t{
	display: table;
	width: 96%;
	margin: auto;
}

.gen_thead {
    background-color: #ef7012;
    color: white;
    /* text-transform: uppercase; */
    padding: 10px;
    font-size: 0.9em;
	margin:10px 0;
}

.gen_trow1, .gen_trow2{
	display:table-row;
}

.gen_tcell1{
    display: table-cell;
    background-color: #f9f9f9;
    border: solid 1px #fffdfd;
    text-align: right;
    padding: 10px 0;
}

.gen_tcell{
    display: table-cell;
    background-color: #f9f9f9;
    border: solid 1px #fffdfd;
    text-align: left;
    padding: 10px 0;
	vertical-align: top;
	font-size:0.9em;
}

.gen_tcell2{
    display: table-cell;
    background-color: #fff;
    border: solid 1px #fffdfd;
    text-align: center;
    padding: 10px 0;	
	font-size:0.9em;
}

.gen_tcell3{
	display: table-cell;
	background-color:#ef7012;
	height:30px;
	color:white;
	font-weight:bold;
	text-align:center;
	 border: solid 1px #fffdfd;
}

.gen_tcol{
	display:table-column;
}

.gen_tspace1 {
    width: 275px;
}

.gen_tbottom {
    display: block;
    text-align: center;
    background-color: #ef7012;
    padding: 15px 0;
    margin: auto;
}

.pagination_bb {
    display: block;
    text-align: right;
	float:right;
}

/*General blocks/lists */

.gen_block_wrap {
    display: block;
    margin-left: 40px;
}

.gen_block {
    display: inline-block;
    width: 24.5%;
    padding: 3% 0;
    vertical-align: top;
}

.nf_img {
    height: 300px;
    overflow: hidden;
}

.nf_pic_info {
    padding: 15px;
    font-size: 0.9em;
    text-align: right;
	color: grey;
}

/*General pages*/
.page {
    margin: 40px;
	font-size:13px;
}


.page_title a {
    color: #000;
    font-size: 1.5em;
	text-decoration:none;
}

.page_title a:hover {
    color: #ef7012;
    font-size: 1.5em;
}


.page_title{
	color: #ef7012;
    font-size: 1.5em;
}




.overall_footer {
    background-color: lightgrey;
}

/* Tablets and mobile css */
@media screen and (min-width: 1050px) {
	#navcontainer {
		display:block;
	}
}	


@media screen and (max-width:1050px) and (min-width: 851px) {
	.content {
		width: 90%;
		float: left;
	}
	
	/*.resp_menu {
		position: absolute;
		top: 0;
		right: 0;
		z-index: 2000;
		display: block;
		color: white;
		margin:20px;
	}*/
	
	.resp_menu {
		display: block;
		color: #fff;
		padding: 15px;
		background-color: black;
	}
	
	.menu_icon{
		display:inline-block;
		margin-right:10px;
	}

	.social_bar_mob{
		display: inline-block;
		margin-right: 10px;
		margin-left: 20px;
	}
	
	#navcontainer {
		display:none;
		background-color: black;
		position: absolute;
		right: 0;
		width: 100%;
		z-index: 1000;
	}
	
	#navlist {
		background-image: none;
		background-color: #000000;
		background-repeat: repeat-x;
		border-top: 1px solid #282828;
		text-transform: uppercase;
		font-size: 14px;
		height: 45px;
		margin: 0 0 5px;
		padding: 5px 0 0 0;
		display: inline-block;
		width: 100%;
	}
	
	#navlist li {
		list-style: none;
		display: block;
		float: left;
		padding: 20px 20px 20px 5px;
		margin: 0;
		height: 20px;
		background-color: black;
		text-align: right;
		border-bottom: 1px solid lightgrey;
		width: 100%;
	}
	
	#navlist li a:link {
		color: #fff;
		font-size: 0.9em;
	}
	
	.sidebar{
		width: 90%;
   	}
	
	.sidebar_box {
		margin: 5px;
		width: 90%;
		background-color: #f5f5f5;
		padding: 20px;
		clear: none;
		float: left;
	}
	
	.detail_photo_btn2 {
		float: left;
		width: 5%;
	}
	
	.detail_photo_info, .mod_area {
		float: left;
		width: 80%;
	}
	
	.detail_photo_meta {
		display: table;
		clear: both;
	}
	
		/* Mobile General table tags */
	.gen_t{
		display: table;
		width: 96%;
		margin: auto;
	}


	.gen_trow1, .gen_trow2{
		display:block;
	}

	.gen_tcell1{
		display:block;
		background-color: #f9f9f9;
		border: solid 1px #fffdfd;
		text-align: left;
		padding: 10px 0;
	}

	.gen_tcell{
	   display:block;
		background-color: #f9f9f9;
		border: solid 1px #fffdfd;
		text-align: left;
		padding: 10px 0;
	}

	.gen_tcell2{
		display:block;
		background-color: #fff;
		border: solid 1px #fffdfd;
		text-align: center;
		padding: 10px 0;	
	}

	.gen_tcell3{
		display:block;
		color:#fff;
		background-color: #ef7012;
		border: solid 1px #fffdfd;
		text-align: center;
		padding: 10px 0;	
		text-transform:uppercase;
		font-weight:bold;
	}

	.gen_tcol{
		display:block;
	}
	
	.search_row {
		display: block;
		border-bottom: 10px solid #ef7012;
	}
	
	.gen_tspace1 {
		width: inherit;
	}	
	
	.search_head{
		display:none;
	}


	
}


@media screen and (max-width:850px) {
	.content {
		width: 90%;
		float: left;
	}
	
	/*.resp_menu {
		position: absolute;
		top: 0;
		right: 0;
		z-index: 2000;
		display: block;
		color: white;
		margin:20px;
	}*/
	
	.resp_menu {
		display: block;
		color: #fff;
		padding: 15px;
		background-color: black;
	}
	
	.menu_icon{
		display:inline-block;
		margin-right:10px;
	}
	
	.social_bar_mob{
		display: inline-block;
		margin-right: 10px;
		margin-left: 20px;
	}

 
	#navcontainer {
		display:none;
		background-color: black;
		position: absolute;
		right: 0;
		width: 100%;
		z-index: 1000;
	}
	
	#navlist {
		background-image: none;
		background-color: #000000;
		background-repeat: repeat-x;
		border-top: 1px solid #282828;
		text-transform: uppercase;
		font-size: 14px;
		height: 45px;
		margin: 0 0 5px;
		padding: 5px 0 0 0;
		display: inline-block;
		width: 100%;
	}
	
	#navlist li {
		list-style: none;
		display: block;
		float: left;
		padding: 20px 20px 20px 5px;
		margin: 0;
		height: 20px;
		background-color: black;
		text-align: right;
		border-bottom: 1px solid lightgrey;
		width: 100%;
	}
	
	.sidebar{
		width: 90%;
   	}
	
	.sidebar_box {
		margin: 5px;
		width: 90%;
		background-color: #f5f5f5;
		padding: 20px;
		clear: none;
		float: left;
	}
	
	.nf_topic_row {
		display: inline-block;
		width: 49%;
		padding: 3% 0;
		vertical-align: top;
		border-bottom: solid 1px #f0f0f0;
	}
	
	.nf_topic_posted {
		font-size: 0.8em;
		background-color: #f0f0f0;
	
	}
	
	.content_fbox {
		float: left;
		width: 90%;
		margin: 5px 5% 5px 10px;
	}
	
	.detail_photo_btn2 {
		float: left;
		width: 5%;
	}
	
	.detail_photo_info, .mod_area {
		float: left;
		width: 80%;
	}
	
	.detail_photo_meta {
		display: table;
		clear: both;
	}
	
	/* Mobile General table tags */
	.gen_t{
		display: table;
		width: 96%;
		margin: auto;
	}


	.gen_trow1, .gen_trow2{
		display:block;
	}

	.gen_tcell1{
		display:block;
		background-color: #f9f9f9;
		border: solid 1px #fffdfd;
		text-align: left;
		padding: 10px 0;
	}

	.gen_tcell{
	   display:block;
		background-color: #f9f9f9;
		border: solid 1px #fffdfd;
		text-align: left;
		padding: 10px 0;
	}

	.gen_tcell2{
		display:block;
		background-color: #fff;
		border: solid 1px #fffdfd;
		text-align: center;
		padding: 10px 0;	
	}

	.gen_tcell3{
		display:block;
		color:#fff;
		background-color: #ef7012;
		border: solid 1px #fffdfd;
		text-align: center;
		padding: 10px 0;	
		text-transform:uppercase;
		font-weight:bold;
	}

	.gen_tcol{
		display:block;
	}
	
	.search_row {
		display: block;
		border-bottom: 10px solid #ef7012;
	}
	
	.gen_tspace1 {
		width: inherit;
	}	
	
	.search_head{
		display:none;
	}
}

@media screen and (max-width:600px) {
	.nf_topic_row {
		display: inline-block;
		width: 100%;
		padding: 3% 0;
		vertical-align: top;
		border-bottom: solid 1px #f0f0f0;
	}
	
	.nf_topic_posted {
		font-size: 0.8em;
		background-color: #f0f0f0;

	}
		
}
@media screen and (max-width:700px) {
    .topmag{
        display: none;
    }

    .magimg{
        display: none;
        height: auto;
        right: auto;
        position: unset;
    }

    input.mainoptionmag {
        display: none;
    }
    .cameratools{
        width: 90px;
    }
    .olympus{
        width: 100px;
    }
}
.news-card {
  background-color: #fefefe;
  font-weight: 400;
  margin-bottom: 1.6rem;
  border-radius: 0.125rem;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
}

.news-card .card-section {
  background-color: inherit;
  padding:0.5em;
}

.news-card .card-section .news-card-date {
  font-size: 1em;
  color: #8a8a8a;
}

.news-card .card-section .news-card-article {
  background-color: inherit;
}

.news-card .card-section .news-card-article .news-card-title {
  line-height: 1.3;
  font-weight: bold;
}

.news-card .card-section .news-card-article .news-card-title a {
  text-decoration: none;
  color: #8a8a8a;
  transition: color 0.5s ease;
}

.news-card .card-section .news-card-article .news-card-title a:hover {
  color: #1779ba;
  font-size:0.8em;
}

.news-card .card-section .news-card-article .news-card-description {
  color: #8a8a8a;
  font-size:0.8em;
}

.news-card .card-section .news-card-author {
  overflow: hidden;
  padding-bottom: 1.6rem;
}

.news-card .card-section .news-card-author .news-card-author-image {
  display: inline-block;
  vertical-align: middle;
}

.news-card .card-section .news-card-author .news-card-author-image img {
  border-radius: 50%;
  margin-right: 0.6em;
}

.news-card .card-section .news-card-author .news-card-author-name {
  display: inline-block;
  vertical-align: middle;
}

.align-center {
    text-align: center;
}

.lightgrey{
	background-color: #f0f0f0;
}


.comment-section-container {
  background-color: #fefefe;
}

.comment-section-text{
	 margin-left: 1rem;
}

.comment-section-btns{
	 margin-left: 1rem;
}

.comment-section {
    background-color: rgba(211, 211, 211, 0.4);
    margin: 5px 0;
    padding: 5px;
}

.comment-section-author {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    -ms-flex-align: center;
    background-color: #f5f5f5;
    align-items: center;
    padding: 5px;
    margin-bottom: 1rem;
}
.comment-section-author .comment-section-name {
	margin-left: 5px;
}

.comment-section-author .comment-section-name p {
  margin-bottom: 0;
}

.comment-section-box {
  background-color: #e6e6e6;
  padding: 1rem;
}

.comment-back {
    background-color: rgba(211, 211, 211, 0.24);
    padding: 5px;
    border-bottom: 5px solid white;
}

.orange-bg{
	background-color:#ef7012;
	color:#FFF;
	padding:5px;
}
.grey-bg{
	background-color:#f9f9f9;
}

.white-bg{
	background-color:#fff;
}

.grey-bg-border {
    background-color: #f9f9f9;
    border-bottom: solid 3px white;
    border-right: solid 1px white;
	padding:15px;
}


.search_res {
    font-size: 12px;
    padding: 10px;
    border-bottom: solid 2px #f8f8f8;
}

.center{
	text-align:center;
}

.divider{
	background-color:#ef7012;
	height:5px;
	margin:5px 0; 
}



.small_font{
	font-size:0.8em;
}
.table_layout{
	background-color:#f0f0f0;
	border: solid 1px #fff;
	padding:5px;
}

input.button.secondary.search_margin {
    margin: 0 0 3px 15px;
}

.footermargin{
	   padding-left: 30px;
}

a.book_workshop, a.book_workshop:active,a.book_workshop:visited {
       color: white;
    background-color: #ef7012;
    text-align: center;
    padding: 1em;
    margin-bottom: 25px;
    width: 100%;
    float: right;
}

.workshop_title, .workshop_title:link,.workshop_title:active, .workshop_title:visited{
	font-size:1.1em;
	color:#000;
}

.workshop_date{
	font-size:0.9em;
	color:#777;
}

.competitiontxt
{
	font-size:14px;
	
}

a.winner, a.winner:active,a.winner:visited {
	color: white;
 background-color: #626b1db3;
 text-align: center;
 padding: 1em;
 margin-bottom: 25px;
 width: 100%;
 float: right;
}